﻿* {margin:0;padding:0;border:0;outline:none;}
a {text-decoration:underline;}
a:hover {text-decoration:none;}
img {vertical-align:bottom;}
li {list-style:none;}
body {font-family:'Roboto',arial,sans-serif;}
.width {width:980px;margin:0 auto;}

/* Шапка сайта */
#header {background:url(img/top.jpg) no-repeat center 0;height:500px;}
#header .title {text-align:center;text-transform:uppercase;font-size:14px;height:79px;}
#header .title div {font-family:'PT Serif',arial,sans-serif;font-size:48px;line-height:32px;padding:11px 0 13px 0;color:#fff;text-shadow:0 2px 0 #608bb6;}
#header .description {font-size:24px;color:#094583;font-weight:700;text-transform:uppercase;width:296px;float:right;text-align:center;margin:80px 49px 0 0;}
#header .form {background:url(img/form.png) no-repeat 0 0;width:283px;height:341px;float:right;margin:59px 0 0 0;}
#header .form .name {height:116px;text-align:center;}
#header .form .name p {font-family:'PT Serif',arial,sans-serif;text-transform:uppercase;line-height:36px;height:36px;display:block;font-size:18px;font-weight:700;}
#header .form .name .price {color:#094583;font-weight:700;font-size:48px;height:65px;line-height:65px;}
#header .form .name .price div {font-size:24px;display:inline;}
#header .form input[type="text"] {width:183px;height:43px;line-height:43px;margin:0 auto 13px auto;display:block;padding:0 15px 0 45px;font-size:18px;font-family:'PT Sans',arial,sans-serif;}
#header .form input[name="name"] {background:url(img/inputs.png) no-repeat 0 0;}
#header .form input[name="phone"] {background:url(img/inputs.png) no-repeat 0 bottom;}
#header .form .button {background:url(img/button.png) no-repeat 0 0;height:75px;width:241px;margin:0 auto;}
#header .form .button:hover {background-position:0 bottom;}
#header .form .button input[type="submit"] {background:none;font-family:'PT Serif',arial,sans-serif;font-size:36px;cursor:pointer;text-transform:uppercase;font-weight:700;text-shadow:0 2px 0 #b70909;text-align:center;height:69px;line-height:69px;width:241px;color:#fff;}

/* Плюсы */
#pluses {padding:0 0 36px 0;}
#pluses .title {font-family:'PT Serif',arial,sans-serif;height:95px;line-height:96px;text-align:center;font-size:48px;text-transform:uppercase;}
#pluses ul {background:url(img/pluses.jpg) no-repeat right 0;}
#pluses li {background:url(img/nav.png) no-repeat 9px 0;width:488px;color:#2a2828;font-size:14px;line-height:18px;padding:0 0 17px 32px;}

/* Warning */
#warning {background:#f6ff61;font-size:14px;line-height:18px;font-weight:700;text-transform:uppercase;}
#warning .text {background:url(img/warning.png) no-repeat 0 10px;margin:0 0 0 163px;padding:27px 159px 0 95px;text-align:center;height:90px;}

/* Отзывы */
#reviews {background:url(img/reviews.jpg);border-top:3px solid #0a53ae;border-bottom:3px solid #0a53ae;}
#reviews .title {font-family:'PT Serif',arial,sans-serif;text-align:center;font-size:48px;text-transform:uppercase;padding:15px 0 55px 0;}
#reviews .review {padding:0 0 32px 168px;overflow:hidden;}
#reviews .review img {float:left;}
#reviews .review .message {background:url(img/review.png) no-repeat 0 0;width:492px;height:151px;margin:0 0 0 150px;font-size:14px;}
#reviews .review .message .text {height:111px;}
#reviews .review .message .text span {display:inline-block;vertical-align:middle;padding:0 15px;line-height:18px;}
#reviews .review .message .text div {height:111px;display:inline-block;vertical-align:middle;}
#reviews .review .message .name {width:120px;text-align:right;color:#626262;padding:14px 0 0 0;}

/* Футер */
#footer {background:#59a6ea url(img/footer.jpg) no-repeat center 0;height:387px;}
#footer .description {font-size:24px;color:#094583;font-weight:700;text-transform:uppercase;width:296px;float:right;text-align:center;margin:80px 49px 0 0;}
#footer .form {background:url(img/form.png) no-repeat 0 0;width:283px;height:341px;float:right;margin:35px 0 0 0;}
#footer .form .name {height:116px;text-align:center;}
#footer .form .name p {font-family:'PT Serif',arial,sans-serif;text-transform:uppercase;line-height:36px;height:36px;display:block;font-size:18px;font-weight:700;}
#footer .form .name .price {color:#094583;font-weight:700;font-size:48px;height:65px;line-height:65px;}
#footer .form .name .price div {font-size:24px;display:inline;}
#footer .form input[type="text"] {width:183px;height:43px;line-height:43px;margin:0 auto 13px auto;display:block;padding:0 15px 0 45px;font-size:18px;font-family:'PT Sans',arial,sans-serif;}
#footer .form input[name="name"] {background:url(img/inputs.png) no-repeat 0 0;}
#footer .form input[name="phone"] {background:url(img/inputs.png) no-repeat 0 bottom;}
#footer .form .button {background:url(img/button.png) no-repeat 0 0;height:75px;width:241px;margin:0 auto;}
#footer .form .button:hover {background-position:0 bottom;}
#footer .form .button input[type="submit"] {background:none;font-family:'PT Serif',arial,sans-serif;font-size:36px;cursor:pointer;text-transform:uppercase;font-weight:700;text-shadow:0 2px 0 #b70909;text-align:center;height:69px;line-height:69px;width:241px;color:#fff;}

/* Низ сайта */
#bottom {text-align:center;font-size:14px;padding:20px 0;}
#bottom a {color:#000;}

.copy  {padding:20px 0 0 0;text-align:center;width:100%;}
.copy .logo-kma {width:250px;height:97px;background:url('img/logo-kma.png') no-repeat center center;margin: 0 auto;}
.copy .logo-kma a {width:250px;height:97px;display:inline-block;}
.copy a {color:#000;}
